Subject: Re: Netatalk wire speed

From: Chip Mefford <[email-masked]>
Date: Thu, 22 Feb 2001 08:55:49 -0500

I was just wondering, -having used netatalk for about 5 years now-
is there a stable release of any version anywhere that isn't a 
pre- or beta- or whatever? 

Not an issue, just curious. 

On Wed, 21 Feb 2001, Gregg Healy wrote:

>> My G4 can sustain over 5mb/sec. Limited I think by the HD in my Linux system
>> but I havent had the money to test it.
>>SNIP
>snip
> At the same time, I've
>been having the same good luck as everyone else at work, with the 1.5
>prerelease on my RH 7.0 machine. I never did track down what was causing it,
>but this was the only time that there was any speed issue with either machine.
>I wound up ftping the files in question, if memory serves me correctly.

>Anyhoo, just wanted to let the man know he wasn't the only one to have observed
>this.

 __________/| Nathan "Radar" Willard MC '00     | "A Sucking Chest Wound
is
(_|__|_____\|________      PO Box 203927        |   nature's way of
telling
     |_|_____________)- New Haven, CT 06520     |     you to slow down."